.home-container1 {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: #000000;
}

.home-hero {
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  align-items: center;
  padding-left: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  justify-content: flex-start;
}

.home-header10 {
  flex: 0 0 auto;
  width: 100%;
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.home-navbar {
  width: 100%;
  display: flex;
  z-index: 1000;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  justify-content: space-between;
}

.home-branding1 {
  width: 120px;
  object-fit: cover;
}

.home-burger-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home-hamburger {
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-fourunits);
  padding-right: var(--dl-layout-space-fourunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  justify-content: space-between;
  background-color: #0a3f0f;
}

.home-hamburger:hover {
  opacity: 0.5;
}

.home-icon10 {
  width: 60px;
  object-fit: cover;
}

.home-mobile-menu {
  top: 0px;
  left: 0px;
  color: var(--dl-color-gray-white);
  width: 100%;
  height: 100vh;
  display: flex;
  padding: 32px;
  z-index: 100;
  position: fixed;
  transform: translateX(100%);
  transition: 0.5s;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-gray-black);
}

.home-nav1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-container2 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}

.home-image10 {
  height: 2rem;
}

.home-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home-icon11 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}

.home-nav2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-home {
  margin-bottom: var(--dl-layout-space-unit);
}

.home-manifesto {
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  margin-bottom: var(--dl-layout-space-unit);
}

.home-contact-us {
  margin-bottom: var(--dl-layout-space-unit);
}

.home-icon-group {
  fill: var(--dl-color-gray-white);
  display: flex;
}

.home-icon13 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}

.home-icon15 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}

.home-icon17 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}

.home-video-desktop {
  top: 0px;
  left: 0px;
  width: 100%;
  filter: opacity(0.6);
  height: 100%;
  position: absolute;
  object-fit: cover;
}

.home-hero-content {
  gap: var(--dl-layout-space-fiveunits);
  flex: 1;
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header-container1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header11 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-heading10 {
  color: rgb(255, 255, 255);
  font-size: 100px;
  max-width: 790px;
  font-style: normal;
  font-weight: 500;
}

.home-caption10 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  max-width: 600px;
  line-height: 36px;
}

.home-button1 {
  background-color: #0a3f0f;
}

.home-note {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-end;
  padding-top: 120px;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
  justify-content: flex-start;
}

.home-caption11 {
  color: rgb(124, 124, 128);
  font-size: 40px;
  max-width: 800px;
  font-style: normal;
  font-weight: 400;
  line-height: 52px;
  margin-right: 158px;
}

.home-slider1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: flex-start;
}

.home-header12 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-heading11 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
}

.home-text16 {
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 500;
}

.home-selector {
  width: 100%;
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
}

.home-caption12 {
  color: rgb(124, 124, 128);
  font-size: 24px;
  max-width: 600px;
  line-height: 36px;
}

.home-slide-titles {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-slide-title2 {
  border-color: #e6c709;
}

.home-slides {
  gap: var(--dl-layout-space-fourunits);
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
}

.home-slider2 {
  gap: var(--dl-layout-space-fiveunits);
  display: flex;
  align-items: center;
  flex-direction: row;
}

.home-slider-container {
  gap: var(--dl-layout-space-fourunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}

.home-slider-track-container {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.home-slider-track {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.home-image11 {
  height: 400px;
  object-fit: cover;
  aspect-ratio: 1;
}

.home-content10 {
  height: 400px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
  background-color: #9d860d;
}

.home-header13 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  flex-direction: column;
}

.home-heading12 {
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
}

.home-caption13 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  max-width: 600px;
  line-height: 24px;
}

.home-more1 {
  gap: 4px;
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-more1:hover {
  opacity: 0.5;
}

.home-caption14 {
  color: rgb(255, 255, 255);
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}

.home-icon19 {
  fill: #ffffff;
  width: 14px;
  height: 14px;
}

.home-image12 {
  object-fit: cover;
  aspect-ratio: 1;
}

.home-content11 {
  height: 400px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  padding-left: var(--dl-layout-space-threeunits);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
  background-color: var(--dl-color-success-300);
}

.home-header14 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  flex-direction: column;
}

.home-heading13 {
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
}

.home-caption15 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  max-width: 600px;
  line-height: 24px;
}

.home-more2 {
  gap: 4px;
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-more2:hover {
  opacity: 0.5;
}

.home-caption16 {
  color: rgb(255, 255, 255);
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}

.home-icon21 {
  fill: #ffffff;
  width: 14px;
  height: 14px;
}

.home-image13 {
  height: 400px;
  object-fit: cover;
  aspect-ratio: 1;
}

.home-content12 {
  height: 400px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
  background-color: #9d860d;
}

.home-header15 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  flex-direction: column;
}

.home-heading14 {
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
}

.home-caption17 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  max-width: 600px;
  line-height: 24px;
}

.home-more3 {
  gap: 4px;
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-more3:hover {
  opacity: 0.5;
}

.home-caption18 {
  color: rgb(255, 255, 255);
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}

.home-icon23 {
  fill: #ffffff;
  width: 14px;
  height: 14px;
}

.home-image14 {
  height: 400px;
  object-fit: cover;
  aspect-ratio: 1;
}

.home-content13 {
  height: 400px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
  background-color: var(--dl-color-success-300);
}

.home-header16 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  flex-direction: column;
}

.home-heading15 {
  color: rgb(255, 255, 255);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
}

.home-caption19 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  max-width: 600px;
  line-height: 24px;
}

.home-more4 {
  gap: 4px;
  cursor: pointer;
  display: flex;
  transition: 0.3s;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-more4:hover {
  opacity: 0.5;
}

.home-caption20 {
  color: rgb(255, 255, 255);
  max-width: 600px;
  font-style: normal;
  font-weight: 500;
}

.home-icon25 {
  fill: #ffffff;
  width: 14px;
  height: 14px;
}

.home-controls {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
}

.home-previous {
  display: flex;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  background-color: var(--dl-color-primary-100);
}

.home-icon27 {
  fill: #ffffff;
  width: 24px;
  height: 24px;
}

.home-next {
  display: flex;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  background-color: var(--dl-color-primary-100);
}

.home-icon29 {
  fill: #ffffff;
  width: 24px;
  height: 24px;
}

.home-container4 {
  display: contents;
}

.home-get-started {
  width: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
}

.home-header-container2 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  z-index: 100;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}

.home-header17 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 800px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}

.home-heading16 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.home-caption21 {
  color: rgb(124, 124, 128);
  font-size: 24px;
  max-width: 600px;
  line-height: 36px;
}

.home-button2 {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
}

.home-button3 {
  background-color: var(--dl-color-success-300);
}

.home-image15 {
  top: 0px;
  right: 0px;
  width: 50%;
  bottom: 0px;

  object-fit: cover;
}

.home-objectives {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  justify-content: space-between;
}

.home-content14 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  border-color: #313133;
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
  border-top-width: 1px;
}

.home-text22 {
  color: #7c7c80;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 5%;
  text-transform: uppercase;
}

.home-objectives-list {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: flex-start;
  padding-right: var(--dl-layout-space-threeunits);
  flex-direction: row;
  justify-content: flex-start;
}

.home-text23 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.home-text24 {
  color: rgb(124, 124, 128);
  line-height: 24px;
}

.home-text25 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.home-text26 {
  color: rgb(124, 124, 128);
  line-height: 24px;
}

.home-text27 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.home-text28 {
  color: rgb(124, 124, 128);
  line-height: 24px;
}

.home-growth {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: space-between;
}

.home-content15 {
  gap: var(--dl-layout-space-threeunits);
  flex: 1;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header18 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header19 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-heading17 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.home-text30 {
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 500;
}

.home-caption22 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
}

.home-caption23 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
  border-color: #313133;
  padding-bottom: var(--dl-layout-space-threeunits);
  border-bottom-width: 1px;
}

.home-testimonial1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-content16 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-text32 {
  color: rgb(124, 124, 128);
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 5%;
  text-transform: uppercase;
}

.home-text33 {
  color: rgb(255, 255, 255);
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 5%;
}

.home-information1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-author1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: center;
  border-color: #7c7c80;
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  justify-content: center;
  border-right-width: 1px;
}

.home-icon31 {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: var(--dl-layout-radius-round);
}

.home-name1 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}

.home-images1 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: flex-end;
  padding-top: var(--dl-layout-space-fourunits);
  flex-direction: column;
  justify-content: flex-start;
}

.home-square1 {
  top: 64px;
  right: -35px;
  width: 180px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  aspect-ratio: 1;
  flex-direction: row;
  justify-content: flex-start;
  background-color: #efdb65;
}

.home-image16 {
  width: 640px;
  z-index: 100;
  margin-top: var(--dl-layout-space-sixunits);
  object-fit: cover;
}

.home-experience {
  gap: var(--dl-layout-space-fourunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-end;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: center;
}

.home-images2 {
  flex: 1;
  height: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-halfunit);
  flex-direction: column;
  justify-content: flex-end;
}

.home-square2 {
  left: -35px;
  width: 180px;
  bottom: -35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  aspect-ratio: 1;
  flex-direction: row;
  justify-content: flex-start;
  background-color: #efdb65;
}

.home-image17 {
  width: 575px;
  z-index: 100;
  object-fit: cover;
}

.home-content17 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header20 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  border-color: #313133;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: center;
  border-bottom-width: 1px;
}

.home-header-container3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-header21 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-heading18 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.home-text34 {
  font-style: italic;
  font-family: "Playfair Display";
}

.home-caption24 {
  color: rgb(124, 124, 128);
  width: 100%;
  font-size: 24px;
  max-width: 560px;
  line-height: 36px;
}

.home-checkmarks {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-check1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-mark1 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.home-icon32 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.home-text36 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.home-check2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-mark2 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.home-icon34 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.home-text37 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.home-check3 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-mark3 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.home-icon36 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.home-text38 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.home-check4 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-mark4 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-success-300);
}

.home-icon38 {
  fill: #ffffff;
  width: 12px;
  height: 12px;
}

.home-text39 {
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.home-testimonial2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-content18 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.home-text40 {
  color: rgb(124, 124, 128);
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 5%;
  text-transform: uppercase;
}

.home-text41 {
  color: rgb(255, 255, 255);
  font-style: italic;
  font-family: "Playfair Display";
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 5%;
}

.home-information2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.home-author2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  border-color: #7c7c80;
  padding-right: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  justify-content: center;
  border-right-width: 1px;
}

.home-icon40 {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: var(--dl-layout-radius-round);
}

.home-name2 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}

.home-create {
  gap: var(--dl-layout-space-fourunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-end;
  padding-top: var(--dl-layout-space-fiveunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-fiveunits);
  justify-content: center;
}

.home-content19 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 120px;
  flex-direction: column;
  padding-bottom: 120px;
  background-size: cover;
  justify-content: center;
  background-color: #0000f5;
  background-image: url("public/VUURA/vuura%20-%20condensed%20pitch%20deck%20-%20b2b-b2c_050625-1400w.jpg");
}

.home-header22 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.home-heading19 {
  color: rgb(255, 255, 255);
  font-size: 100px;
  font-style: normal;
  text-align: center;
  font-weight: 500;
}

.home-button4 {
  background-color: #000000;
}

.home-footer {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: flex-start;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
}

.home-content20 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fiveunits);
  border-color: #313133;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fiveunits);
  border-top-width: 1px;
}

.home-main {
  gap: 240px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
}

.home-branding2 {
  gap: var(--dl-layout-space-twounits);
  width: 400px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-image18 {
  width: 120px;
  object-fit: cover;
}

.home-links {
  gap: 120px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}

.home-column1 {
  gap: var(--dl-layout-space-threeunits);
  color: white;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-header23 {
  font-size: 24px;
  font-style: italic;
  font-family: Playfair Display;
  font-weight: 500;
}

.home-list1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-navlink1 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.home-navlink1:hover {
  opacity: 0.5;
}

.home-navlink2 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.home-navlink2:hover {
  opacity: 0.5;
}

.home-column2 {
  gap: var(--dl-layout-space-threeunits);
  color: white;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-header24 {
  font-size: 24px;
  font-style: italic;
  font-family: Playfair Display;
  font-weight: 500;
}

.home-list2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.home-navlink3 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.home-navlink3:hover {
  opacity: 0.5;
}

.home-navlink4 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.home-navlink4:hover {
  opacity: 0.5;
}

.home-navlink5 {
  cursor: pointer;
  font-size: 16px;
  transition: 0.3s;
  line-height: 32px;
  text-decoration: none;
}

.home-navlink5:hover {
  opacity: 0.5;
}

.home-bottom {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

.home-text47 {
  color: rgb(124, 124, 128);
  font-size: 14px;
  line-height: 21px;
}

.home-button5 {
  display: flex;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  padding-top: var(--dl-layout-space-unit);
  padding-left: var(--dl-layout-space-fiveunits);
  border-radius: 0px;
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-unit);
  background-color: #d9d9d9;
}

.home-image19 {
  width: 21px;
  object-fit: cover;
}

.home-container6 {
  display: contents;
}

.home-slider3 {
  width: 500px;
  height: 300px;
  display: inline-block;
}

.home-slider-slide1 {
  display: flex;
  background-size: 100%;
  background-image: url("https://images.unsplash.com/photo-1698778574083-279be0ac6681?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w5MTMyMXwwfDF8cmFuZG9tfHx8fHx8fHx8MTY5OTk3NzU2N3w&ixlib=rb-4.0.3&q=80&w=1080");
}

.home-slider-slide2 {
  display: flex;
  background-size: 100%;
  background-image: url("https://images.unsplash.com/photo-1697384333613-de519c7367c4?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w5MTMyMXwwfDF8cmFuZG9tfHx8fHx8fHx8MTY5OTk3NzAzN3w&ixlib=rb-4.0.3&q=80&w=1500");
}

.home-slider-slide3 {
  display: flex;
  background-size: 100%;
  background-image: url("https://images.unsplash.com/photo-1698180687511-bd6c0104ee98?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w5MTMyMXwwfDF8cmFuZG9tfHx8fHx8fHx8MTY5OTk3NzQ5NXw&ixlib=rb-4.0.3&q=80&w=1080");
}

.home-slider-pagination {
  display: block;
}

.menubar {
  display: flex;
  align-items: center;
  gap: 10px;
}

.navbar li {
  list-style: none;
  padding: 3px 15px;
  color: #fff;
  font-weight: 500;
}

.navbar .waitlistBtn {
  border-radius: 0 !important;
  padding: 14px 16px !important;
}

.navbar .waitlistBtn:hover {
  /* opacity: 0.8; */
  background-origin: 0.5;
}



@media (max-width: 991px) {
  .home-hero {
    padding-left: var(--dl-layout-space-oneandhalfunits);
  }
  .home-hero-content {
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-selector {
    gap: var(--dl-layout-space-twounits);
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
  }
  .home-slider2 {
    gap: var(--dl-layout-space-twounits);
  }
  .home-image11 {
    width: 100%;
    height: 120px;
  }
  .home-content10 {
    gap: var(--dl-layout-space-unit);
    width: 100%;
    height: auto;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
    justify-content: flex-start;
  }
  .home-header13 {
    gap: var(--dl-layout-space-halfunit);
    width: 100%;
  }
  .home-heading12 {
    font-size: 24px;
  }
  .home-caption13 {
    max-width: 600px;
  }
  .home-image12 {
    width: 100%;
    height: 120px;
  }
  .home-content11 {
    gap: var(--dl-layout-space-unit);
    width: 100%;
    height: auto;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
    justify-content: flex-start;
  }
  .home-header14 {
    gap: var(--dl-layout-space-halfunit);
    width: 100%;
  }
  .home-heading13 {
    font-size: 24px;
  }
  .home-caption15 {
    max-width: 600px;
  }
  .home-image13 {
    width: 100%;
    height: 120px;
  }

  .blaze-slider img {
    height: 180px !important;
  }

  .slide-content {
    min-height: 250px;
  }

  .home-slider-track {
    display: flex;
    align-items: start;
    flex-direction: row;
  }

  .home-content12 {
    gap: var(--dl-layout-space-unit);
    width: 100%;
    height: auto;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
    justify-content: flex-start;
  }
  .home-header15 {
    gap: var(--dl-layout-space-halfunit);
    width: 100%;
  }
  .home-heading14 {
    font-size: 24px;
  }
  .home-caption17 {
    max-width: 600px;
  }
  .home-image14 {
    width: 100%;
    height: 120px;
  }
  .home-content13 {
    gap: var(--dl-layout-space-unit);
    width: 100%;
    height: auto;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
    justify-content: flex-start;
  }
  .home-header16 {
    gap: var(--dl-layout-space-halfunit);
    width: 100%;
  }
  .home-heading15 {
    font-size: 24px;
  }
  .home-caption19 {
    max-width: 600px;
  }
  .home-content14 {
    gap: var(--dl-layout-space-oneandhalfunits);
    flex-direction: column;
    justify-content: flex-start;
  }
  .home-objectives-list {
    padding-right: 0px;
  }
  .home-objective2 {
    flex: 1;
  }
  .home-objective3 {
    flex: 1;
  }
  .home-growth {
    flex-direction: column;
  }
  .home-testimonial1 {
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-text33 {
    max-width: 560px;
  }
  .home-images1 {
    padding-top: 0px;
  }
  .home-square1 {
    top: -20px;
    right: -20px;
  }
  .home-image16 {
    margin-top: 0px;
  }
  .home-experience {
    align-items: flex-start;
    flex-direction: column-reverse;
  }
  .home-content19 {
    gap: var(--dl-layout-space-twounits);
    padding-top: var(--dl-layout-space-fourunits);
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .home-heading19 {
    font-size: 50px;
  }
  .home-content20 {
    border-top-width: 0px;
  }
  .home-main {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
  .home-branding2 {
    width: 100%;
  }

  .home-get-started {
    flex-direction: column;
    gap: 40px;
  }

  .home-image15 {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .home-burger-menu {
    display: flex;
  }
  .home-heading10 {
    font-size: 60px;
  }
  .home-note {
    align-items: flex-start;
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .home-caption11 {
    font-size: 18px;
    max-width: 90%;
    line-height: 23px;
    margin-right: 0px;
  }
  .home-slider1 {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-heading11 {
    font-size: 40px;
  }
  .home-caption12 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-slide-titles {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-slides {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-slider2 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-slider-track {
    align-items: stretch;
  }
  .home-heading12 {
    font-size: 18px;
  }
  .home-caption13 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-caption14 {
    font-size: 14px;
  }
  .home-icon19 {
    width: 11px;
    height: 11px;
  }
  .home-heading13 {
    font-size: 18px;
  }
  .home-caption15 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-caption16 {
    font-size: 14px;
  }
  .home-icon21 {
    width: 11px;
    height: 11px;
  }
  .home-heading14 {
    font-size: 18px;
  }
  .home-caption17 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-caption18 {
    font-size: 14px;
  }
  .home-icon23 {
    width: 11px;
    height: 11px;
  }
  .home-heading15 {
    font-size: 18px;
  }
  .home-caption19 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-caption20 {
    font-size: 14px;
  }
  .home-icon25 {
    width: 11px;
    height: 11px;
  }
  .home-previous {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .home-icon27 {
    width: 14px;
    height: 14px;
  }
  .home-next {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .home-icon29 {
    width: 14px;
    height: 14px;
  }
  .home-get-started {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-heading16 {
    font-size: 36px;
    line-height: 42px;
  }
  .home-caption21 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-image15 {
    width: 300px;
  }
  .home-objectives {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-content14 {
    padding-top: var(--dl-layout-space-threeunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-objectives-list {
    width: 100%;
    flex-direction: column;
  }
  .home-growth {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-content15 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-header18 {
    gap: var(--dl-layout-space-unit);
  }
  .home-heading17 {
    font-size: 40px;
  }
  .home-caption22 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-caption23 {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .home-text32 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-icon31 {
    width: 40px;
    height: 40px;
  }
  .home-name1 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-image16 {
    width: 100%;
  }
  .home-experience {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-square2 {
    left: -20px;
    width: 20%;
    bottom: -20px;
  }
  .home-image17 {
    width: 100%;
  }
  .home-content17 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-header20 {
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .home-header-container3 {
    gap: var(--dl-layout-space-unit);
  }
  .home-heading18 {
    font-size: 40px;
  }
  .home-caption24 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-text40 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-icon40 {
    width: 40px;
    height: 40px;
  }
  .home-name2 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-create {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-content19 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-heading19 {
    font-size: 36px;
  }
  .home-footer {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-links {
    gap: var(--dl-layout-space-fiveunits);
    flex-direction: row;
  }

  .blaze-slider img {
    height: 250px !important;
  }

  .slide-content {
    min-height: 200px;
  }

  /* Modal End here */

  .home-navbar {
    padding: 0px 10px;
  }

  .home-hero {
    padding-left: 0;
  }

  .home-hero-content {
    padding: 0 15px;
  }
}

@media (max-width: 479px) {
  .blaze-slider img {
    height: 200px !important;
  }

  .home-branding1 {
    width: 100px;
  }

  .home-hamburger {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .home-icon10 {
    width: 30px;
  }
  .home-mobile-menu {
    padding: 16px;
  }
  .home-hero-content {
    gap: var(--dl-layout-space-threeunits);
  }
  .home-heading10 {
    font-size: 36px;
  }
  .home-caption10 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-button1 {
    text-align: center;
  }
  .home-heading11 {
    font-size: 36px;
    line-height: 42px;
  }
  .home-slide-titles {
    display: none;
  }
  .home-image15 {
    height: 400px;
  }
  .home-text22 {
    font-size: 12px;
    line-height: 18px;
  }
  .home-text23 {
    font-size: 18px;
  }
  .home-text25 {
    font-size: 18px;
  }
  .home-text27 {
    font-size: 18px;
  }
  .home-heading17 {
    font-size: 36px;
  }
  .home-heading18 {
    color: rgb(255, 255, 255);
  }
  .home-heading19 {
    color: rgb(255, 255, 255);
    font-style: normal;
    text-align: center;
    font-weight: 500;
  }
  .home-button4 {
    text-align: center;
  }
  .home-links {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
  .home-bottom {
    gap: var(--dl-layout-space-twounits);
    flex-direction: column;
    justify-content: center;
  }
  .home-button5 {
    justify-content: center;
  }


}
